html {
background: none;
background: #bcc0c2 url(/National_Library/20160526010038oe_/https://chapters.khronos.org/assets/css/images/khronos-metal-gradient.png) fixed center top repeat-x;
}

.blue-header {
    color: #355985;
}
.header-tight {
    margin-top: 0;
}

.chapter_header {
    background: url( /National_Library/20160526010038oe_/https://chapters.khronos.org/assets/images/h1_chapter_heading.png ) 0 0 no-repeat;
    margin: 0;
    display: block;
    height: 90px;
    width: 940px;
    text-indent: 0.5em;
    padding-top:30px;
    padding-bottom: 0;
}

.chapter_header_homepage {
    background: url( /National_Library/20160526010038oe_/https://chapters.khronos.org/assets/images/h1_chapter_header_homepage.png ) 0 0 no-repeat;
    margin: 0;
    display: block;
    height: 138px;
    width: 940px;
    text-indent: -9999em;
}

.h1_location_header {
    background: url( /National_Library/20160526010038oe_/https://chapters.khronos.org/assets/images/chapters-badge-210x123.png ) 0 0 no-repeat;
    margin: 10px 10px 0;
    display: block;
    height: 140px;
    width: 240px;
    text-indent: -9999em;
}

hr.dashed {
    border:0;
    margin: 0.5em 1em;
    border-top: 1px dashed #333;
}
.location_counter span {
    font-size: 3em;
}
.meetup {
    background: url( /National_Library/20160526010038oe_/https://chapters.khronos.org/assets/images/meetup-logo-40px.png ) 0 0 no-repeat;
    display: block;
    width: 40px;
    height: 27px;
}
.meetup-none {
    background-position: 0 -27px;
}
